View Issue Details

IDProjectCategoryView StatusLast Update
0004607Slicer4Core: Base Codepublic2018-10-03 14:59
ReporterjcfrAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.9.0Fixed in VersionSlicer 4.9.0 
Summary0004607: Linux: Failed to load CTK plugin when using nightly build for r27399
Description
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleButton'; defaulting to base class 'QWidget'."
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleGroupBox'; defaulting to base class 'QGroupBox'."
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleGroupBox'; defaulting to base class 'QGroupBox'."
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleGroupBox'; defaulting to base class 'QGroupBox'."
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleButton'; defaulting to base class 'QWidget'."
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleGroupBox'; defaulting to base class 'QGroupBox'."
"QFormBuilder was unable to create a custom widget of the class 'ctkCollapsibleGroupBox'; defaulting to base class 'QGroupBox'."
Loading Slicer RC file [/home/jcfr/.slicerrc.py]
TagsNo tags attached.

Activities

pieper

pieper

2018-09-27 10:32

administrator   ~0016044

This shouldn't be a blocker for the release.

jcfr

jcfr

2018-10-03 14:59

administrator   ~0016065

Fixed in r27447
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=27447

Issue History

Date Modified Username Field Change
2018-09-11 19:22 jcfr New Issue
2018-09-11 19:22 jcfr Status new => assigned
2018-09-11 19:22 jcfr Assigned To => jcfr
2018-09-11 19:22 jcfr Summary Linux: Failed to load CTK plugin when using nightly build of Slice r27399 => Linux: Failed to load CTK plugin when using nightly build for r27399
2018-09-27 10:32 pieper Note Added: 0016044
2018-10-03 14:59 jcfr Status assigned => resolved
2018-10-03 14:59 jcfr Resolution open => fixed
2018-10-03 14:59 jcfr Fixed in Version => Slicer 4.9.0
2018-10-03 14:59 jcfr Note Added: 0016065